<div class="flex flex-col flex-auto w-full" style="background-color: #f8f8f8">
    <div class="container mx-auto text-right">
        <mat-icon class="mt-6 mb-6 cursor-pointer" style="color: #0038ff">help_outline</mat-icon>
    </div>

    <div class="font-Semibold-40 font-141461 mt-7 mb-7" style="text-align: center !important">
        <div>Identity Verification</div>
    </div>

    <div class="flex flex-col items-center mx-auto sm:justify-center min-w-0 mb-10">
        <div class="w-full text-center sm:w-auto mx-auto sm:px-20 shadow bg-card box-width"
            style="width: 491px !important; box-shadow: 0px 0px 6px #0000001a">
            <!-- Main -->
            <div class="w-full max-w-100 mx-auto sm:mx-0">
                <!-- CONTENT GOES HERE -->

                <div class="relative flex flex-col flex-auto pb-3 bg-card rounded-1xl overflow-hidden">
                    <div class="flex flex-row flex-wrap -mx-6">
                        <div class="flex flex-col mx-6 my-11">
                            <div class="px-16">
                                <img src="assets/images/bgd/id-verify.svg" />
                            </div>

                            <div class="mt-2 font-Semibold-24 leading-7 text-center">
                                <p>
                                    Keep your account safe
                                </p>
                            </div>

                            <div class="mt-5 leading-5 text-left">
                                <div class="font-Medium-16">
                                    Please follow the 3 steps below to help us verify your identity.
                                </div>
                                <div class="mt-5 font-Semibold-16 font-7B7B7B flex">
                                    <img class="mr-2.5 w-5" src="assets/icons/id-verify.svg" />Take a picture of your ID
                                </div>
                                <div class="mt-3 font-Semibold-16 font-7B7B7B flex">
                                    <img class="mr-2.5 w-5" src="assets/icons/camera.svg" />Take a selfie
                                </div>
                                <div class="mt-3 font-Semibold-16 font-7B7B7B flex">
                                    <img class="mr-2.5 w-5" src="assets/icons/document.svg" />Update personal
                                    information
                                </div>
                                <!-- <div class="mt-3 font-Semibold-16 font-7B7B7B flex">
                                    <img class="mr-2.5 w-5" src="assets/icons/verified-id.svg" />FATCA & CRS
                                    verification
                                </div> -->
                            </div>

                            <button class="fuse-mat-button-large w-full mt-7 button-r5" mat-flat-button
                                [routerLink]="'/front-id'" [color]="'primary'">
                                Continue
                            </button>

                            <button class="fuse-mat-button-large w-full button-r5-white mt-3" style="
                                    border: 1px solid #0038ff !important;" mat-flat-button (click)="cancelBtn()"
                                [color]="'basic'">
                                Cancel
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>